.summary-content-container ul {
  padding-left:0;
}

.summary-content-container fieldset {
  margin:20px 0 60px;
}

legend .service-title {
  font-size: 100%;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 3px;
  background:#000;
  padding:10px 20px;
  color:#fff;
}

.service-text {
  line-height: 2em;
  margin-bottom:2em;
}

.service-links {
  margin-top:2em;
}

#portfolio .project-content-container fieldset {
  margin:40px 0;
}

#portfolio .project-content-container fieldset p {
  /*max-width: 850px;*/
}

.services-header {
  display: table;
  margin: 40px 100px;
}

.services-header .title-container,
.services-header .description-container {
  display: inline-block;
}

.services-header .title-container {
  background-color: #ffffff;
  display: table-cell;
  position: relative;
  padding-top: 30px;
  vertical-align: top;
  width: 35%;
}

.services-header .description-container {
  background-color: #ffffff;
  display: table-cell;
  position: relative;
  padding-top: 4.7em;
  width: 65%;
  vertical-align: bottom;
}

.services-header .description-container p {
  background-color: #ffffff;
  max-width: 50%;
  margin: 0 0 0 auto;
  padding-left: 10px;
  position: relative;
  z-index: 99;
}

.services-header .description-container:before {
  position: absolute;
  content: "";
  height: 2px;
  background-color: #f1cf1c;
  width: 110%;
  /*margin-left: 15px;*/
  top: 5.7em;
  left: -200px;
  right: 40px;
}

.services-header h2 {
  background-color: #ffffff;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  display: inline;
  line-height: 1.2em;
  position: relative;
  padding: 0 5px;
  z-index: 99;
}

.services-header p {
  max-width: 75%;
}
